GET /api/v3/energyproject/projectmanager

Get the energy project managers

GetEnergyProjectManagerV3 Permissions: BuildingsAndOrganizations (View)

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type.

Query Parameters

Name Description Type Required
query string Optional

Responses

200 OK The request succeeded and the response body contains the requested data.

Response Body Parameters

Array of:

ProjectManagerResponse
Property Description Type
projectManagerCode The code for project manager string
projectManagerFullName The full name of project manager string
Example Response application/json
[
  {    "projectManagerCode": "string",    "projectManagerFullName": "string"
  }
]